View Single Post
Old 06-02-09, 08:45 PM   #7
tadawson
Registered User
 
Join Date: May 2009
Posts: 44
Default Re: Cannot install the 180.51/60 drivers under 2.6.29.4

Quote:
Originally Posted by anonmys View Post
I tried that before positing it here :-) It did not work for me. The strange thing is the installer was creating the tls directory and putting the files that it complains about later. Anyway, I am happy that it could be solved bu upgrading to a later version of xorg.

Regards,

sridhar
Make sure that there aren't any lingering links, either. Basically, if it says "nvidia" in it in the X library area, it probably needs to go bye-bye before you install . . .

- Tim
tadawson is offline   Reply With Quote